<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <NamerIGFTraitorGuardFaction.rulePack.rulesStrings.0>name->[TGRegiments]</NamerIGFTraitorGuardFaction.rulePack.rulesStrings.0>

  <NamerIGTraitorGuardPawns.rulePack.rulesStrings.0>name->[TGFirst] [TGSurNom]</NamerIGTraitorGuardPawns.rulePack.rulesStrings.0>
  <NamerIGTraitorGuardPawns.rulePack.rulesStrings.1>name->[TGSurNom] [TGFirst]</NamerIGTraitorGuardPawns.rulePack.rulesStrings.1>


</LanguageData>